Sector Name: INSURANCE - Bug #2397

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)-->Qus.20-->After save character length is

getting decreased.
05/26/2022 04:13 PM - Mohd Irfan

Status: Closed Start date: 05/26/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)-->Qus.20-->After save character length is getting decreased.

See attached screenshot:
History

#1 - 05/27/2022 12:12 PM - sunil gupta

- Status changed from New to Resolved

#2 - 05/27/2022 04:42 PM - Mohd Irfan

- Status changed from Resolved to Closed

THIS ISSUE HAS BEEN VERIFIED
AND IT HAS BEEN FOUND THAT THE ISSUE IS FIXED
